Package org.apache.tools.ant

# Interface DynamicConfigurator

All Superinterfaces:
  `DynamicAttribute`, `DynamicElement`

All Known Implementing Classes:
  `ScriptDefBase`, `XSLTProcess.Factory.Attribute`

public interface DynamicConfigurator extends DynamicAttribute, DynamicElement
Enables a task to control unknown attributes and elements.

Since:
  Ant 1.5

- ## Method Summary

  ### Methods inherited from interface org.apache.tools.ant.DynamicAttribute

  `setDynamicAttribute`

  ### Methods inherited from interface org.apache.tools.ant.DynamicElement

  `createDynamicElement`